.teaser {
  position: relative;
}
.teaser .bg {
  padding-top: 100vh;
}
.teaser .page_mv {
  position: absolute;
  position: fixed;
  bottom: 0;
}
.teaser .page_mv .meteor {
  position: absolute;
  top: 52rem;
  left: 87.2rem;
  display: block;
  width: 50vw;
  height: 0.3rem;
  height: 3px;
  transform: rotate(-34.5deg);
  transform-origin: bottom left;
}
.teaser .page_mv .meteor:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 0.3rem;
  height: 3px;
  transform: scaleX(0);
  background-color: #ffffff;
  border-radius: 0.3rem;
  transform-origin: right;
  transform-origin: bottom left;
  animation: shooting_star 0.4s 1s ease-out forwards;
  animation: shooting_star 0.6s 1s cubic-bezier(1, 0, 0.1, 1) forwards;
}
.teaser .page_mv .meteor.shooting_star:before {
  animation: shooting_star 0.2s 1s ease-out forwards;
}
@keyframes shooting_star {
  0% {
    transform: scaleX(0);
  }
  100% {
    transform: scale(1);
  }
}
.teaser .page_mv * {
  color: #ffffff;
}
.teaser .page_mv .page_title {
  position: absolute;
  top: 52.5rem;
  left: 8.8rem;
}
.teaser .page_mv .page_title h1 {
  font-size: 1.5rem;
}
.teaser .page_mv .page_title h1 span {
  display: block;
  margin-bottom: 0.8rem;
  font-size: 1.5rem;
  font-size: 15px;
}
.teaser .page_mv.absolute {
  position: absolute;
}
@media only screen and (max-width: 860px) {
  .teaser .page_mv {
    height: 100svh;
  }
  .teaser .page_mv .meteor {
    top: 25rem;
    left: 10rem;
    bottom: initial;
    width: 100vw;
    height: 2px;
  }
  .teaser .page_mv .meteor:before {
    height: 2px;
  }
  .teaser .page_mv .page_title {
    top: 30rem;
    left: 3.3rem;
    bottom: initial;
  }
  .teaser .page_mv .page_title h1 {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 600px) {
  .teaser .page_mv {
    height: 100svh;
  }
  .teaser .page_mv .meteor {
    top: 25rem;
    left: 10rem;
    bottom: initial;
    width: 100vw;
    height: 2px;
  }
  .teaser .page_mv .meteor:before {
    height: 2px;
  }
  .teaser .page_mv .page_title {
    top: 37rem;
    left: 3.3rem;
    bottom: initial;
  }
  .teaser .page_mv .page_title h1 {
    font-size: 1.5rem;
  }
}

footer {
  display: none;
}